<ion-view view-title="Records">

<ion-nav-buttons side="left">
	<button nav-direction="back" class="button button-icon icon ion-chevron-left" ui-sref="app.dashboard"></button>
</ion-nav-buttons>

<ion-content class="padding">

	<ion-list>
		<ion-item class="item-divider"># <span class="item-note">Date Time</span></ion-item>
		<ion-item class="detail cure-fail" ng-href="#/app/recordings/1">5 <span class="item-note">19/4/2016 08:30</span></ion-item>
		<ion-item class="detail cure-pass" ng-href="#/app/recordings/2">4 <span class="item-note">16/4/2016 12:15</span></ion-item>
		<ion-item class="detail cure-pass" ng-href="#/app/recordings/3">3 <span class="item-note">14/4/2016 07:45</span></ion-item>
		<ion-item class="detail cure-pass" ng-href="#/app/recordings/4">2 <span class="item-note">11/4/2016 16:00</span></ion-item>
		<ion-item class="detail cure-fail" ng-href="#/app/recordings/5">1 <span class="item-note">8/4/2016 09:00</span></ion-item>
	</ion-list>

</ion-content>

</ion-view>
